
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1070px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/18b13b63fe8cea0acb467e228f9714ba.jpg") no-repeat scroll center center; }
.wb_sbg { background: transparent url("../gallery_gen/02035c7210baa23d7cc15608852e017c.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1350px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1350px; overflow: visible; min-height: 1350px; }
#wb_element_instance48 { top: 10px; left: 610px; min-width: 380px; width: 380px; min-height: 50px; height: 50px; display: block; z-index: 3715; }
#wb_element_instance48 > ul { display: block; }
#wb_element_instance48 ul { background: transparent none repeat scroll center center; border: 1px none #000000; }
#wb_element_instance48, #wb_element_instance48 ul { text-align: right; }
#wb_element_instance48 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance48 li { margin: 10px 10px 10px 10px; }
#wb_element_instance48 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 10px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance48 li.over > a, #wb_element_instance48 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance48 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance48:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance48:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance48:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance49 { top: 250px; left: 20px; min-width: 500px; width: 500px; min-height: 24px; height: 24px; display: block; z-index: 2750; }
#wb_element_instance50 { top: 50px; left: 20px; min-width: 660px; width: 660px; min-height: 140px; height: 140px; display: block; z-index: 1144; }
#wb_element_instance51 { top: 208px; left: 20px; min-width: 660px; width: 660px; min-height: 27px; height: 27px; display: block; z-index: 3516; }
#wb_element_instance52 { top: 2px; left: 6px; min-width: 5px; width: 5px; min-height: 190px; height: 190px; display: block; z-index: 1123; }
#wb_element_instance52 > .wb_shp { background: #fc7c51 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 5px; height: 190px; }
#wb_element_instance53 { top: 30px; left: 30px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; z-index: 223; }
#wb_element_instance54 { top: 30px; left: 820px; min-width: 137px; width: 137px; min-height: 24px; height: 24px; display: block; z-index: 224; }
#wb_element_instance55 { top: 2px; left: 6px; min-width: 5px; width: 5px; min-height: 190px; height: 190px; display: block; z-index: 1069; }
#wb_element_instance55 > .wb_shp { background: #fc7c51; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 5px; height: 190px; }
#wb_element_instance56 { top: 0px; left: 0px; min-width: 300px; width: 300px; min-height: 530px; height: 530px; display: block; z-index: 95; }
#wb_element_instance56 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 530px; }
#wb_element_instance57 { top: 22px; left: 32px; min-width: 250px; width: 250px; min-height: 48px; height: 48px; display: block; z-index: 96; }
#wb_element_instance58 { top: 72px; left: 32px; min-width: 250px; width: 250px; min-height: 120px; height: 120px; display: block; z-index: 100; overflow: hidden; }
#wb_element_instance58 img { width: 290px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance59 { top: 212px; left: 32px; min-width: 243px; width: 243px; min-height: 304px; height: 304px; display: block; z-index: 104; }
#wb_element_instance60 { top: 740px; left: 30px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; z-index: 108; }
#wb_element_instance61 { top: 710px; left: 0px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; z-index: 93; }
#wb_element_instance61 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 330px; }
#wb_element_instance62 { top: 740px; left: 670px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 116; }
#wb_element_instance63 { top: 780px; left: 670px; min-width: 280px; width: 280px; min-height: 58px; height: 58px; display: block; z-index: 122; }
#wb_element_instance64 { top: 780px; left: 130px; min-width: 380px; width: 380px; min-height: 230px; height: 230px; display: block; z-index: 123; background: #f5f0f5; touch-action: manipulation; }
#wb_element_instance65 { top: 860px; left: 670px; min-width: 300px; width: 300px; min-height: 87px; height: 87px; display: block; z-index: 124; }
#wb_element_instance66 { top: 840px; left: 540px; min-width: 130px; width: 130px; min-height: 140px; height: 140px; display: block; z-index: 125; }
#wb_element_instance66 img { width: 130px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 1060px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance68 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
